[Background]
Image        = FlatGlass.png
LeftMargin   = -00
TopMargin    = -260
RightMargin  = -00
BottomMargin = -75
Outside-LeftMargin   = 100
Outside-TopMargin    = 260
Outside-RightMargin  = 100
Outside-BottomMargin = 75

